Loading...
 

Wineskin Support Forum Help

Forums » Wineskin Support Forum » .net framework 3.0 fails to install

.net framework 3.0 fails to install

I try to install a programm that requires .net framework 3.0, but I can't get .net framework 3.0 to work. I tried it for a while now, and I keep getting problems with it. Every time I try to install the dotnet30 package through Wineskin it aborts before even showing up the installer. This is the error line I get:

Note: command 'env WINEDLLOVERRIDES=mscoree,fusion=n wine dotnetfx.exe' returned status 43. Aborting.

For the engine, I use WS9Wine1.5.13, and I updated winetricks as well. I also let the wrapper installer install mono.

Does anyone know how to deal with these problems?


Post new message

Attach file Maximum size: 10.00 Mb
Post new reply

Show posts: